.booom-programma-section .pointer-events-none {
    pointer-events: none
}
.booom-programma-section .absolute {
    position: absolute
}
.booom-programma-section .relative {
    position: relative
}
.booom-programma-section .-bottom-8 {
    bottom: -2rem
}
.booom-programma-section .-left-12 {
    left: -3rem
}
.booom-programma-section .-right-8 {
    right: -2rem
}
.booom-programma-section .-top-4 {
    top: -1rem
}
.booom-programma-section .z-10 {
    z-index: 10
}
.booom-programma-section .z-20 {
    z-index: 20
}
.booom-programma-section .order-1 {
    order: 1
}
.booom-programma-section .order-2 {
    order: 2
}
.booom-programma-section .mb-4 {
    margin-bottom: 1rem
}
.booom-programma-section .mt-8 {
    margin-top: 2rem
}
.booom-programma-section .mt-\[2\.25px\] {
    margin-top: 2.25px
}
.booom-programma-section .flex {
    display: flex
}
.booom-programma-section .table {
    display: table
}
.booom-programma-section .hidden {
    display: none
}
.booom-programma-section .aspect-\[625\/716\] {
    aspect-ratio: 625/716
}
.booom-programma-section .aspect-square {
    aspect-ratio: 1 / 1
}
.booom-programma-section .aspect-video {
    aspect-ratio: 16 / 9
}
.booom-programma-section .h-5 {
    height: 1.25rem
}
.booom-programma-section .h-\[110px\] {
    height: 110px
}
.booom-programma-section .h-\[302px\] {
    height: 302px
}
.booom-programma-section .h-full {
    height: 100%
}
.booom-programma-section .w-5 {
    width: 1.25rem
}
.booom-programma-section .w-\[110px\] {
    width: 110px
}
.booom-programma-section .w-\[286px\] {
    width: 286px
}
.booom-programma-section .w-full {
    width: 100%
}
.booom-programma-section .max-w-none {
    max-width: none
}
.booom-programma-section .flex-1 {
    flex: 1 1 0%
}
.booom-programma-section .flex-shrink-0 {
    flex-shrink: 0
}
.booom-programma-section .flex-col {
    flex-direction: column
}
.booom-programma-section .items-start {
    align-items: flex-start
}
.booom-programma-section .justify-center {
    justify-content: center
}
.booom-programma-section .gap-10 {
    gap: 2.5rem
}
.booom-programma-section .gap-3 {
    gap: 0.75rem
}
.booom-programma-section :is(.space-y-3 > :not([hidden]) ~ :not([hidden])) {
    --tw-space-y-reverse: 0;
    margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
    margin-bottom: calc(0.75rem * var(--tw-space-y-reverse))
}
.booom-programma-section .overflow-hidden {
    overflow: hidden
}
.booom-programma-section .rounded-corner-md {
    border-radius: 20px
}
.booom-programma-section .rounded-corner-xl {
    border-radius: 30px
}
.booom-programma-section .bg-white\/40 {
    background-color: rgb(255 255 255 / 0.4)
}
.booom-programma-section .object-cover {
    -o-object-fit: cover;
       object-fit: cover
}
.booom-programma-section .p-6 {
    padding: 1.5rem
}
.booom-programma-section .font-jakarta {
    font-family: Plus Jakarta Sans, sans-serif
}
.booom-programma-section .text-\[15px\] {
    font-size: 15px
}
.booom-programma-section .text-lg {
    font-size: 1.125rem;
    line-height: 1.75rem
}
.booom-programma-section .font-semibold {
    font-weight: 600
}
.booom-programma-section .leading-\[1\.5\] {
    line-height: 1.5
}
.booom-programma-section .text-primary {
    --tw-text-opacity: 1;
    color: rgb(27 7 0 / var(--tw-text-opacity, 1))
}
@media (min-width: 1024px) {
    .booom-programma-section .lg\:block {
        display: block
    }
    .booom-programma-section .lg\:w-\[50\%\] {
        width: 50%
    }
    .booom-programma-section .lg\:flex-row {
        flex-direction: row
    }
    .booom-programma-section .lg\:gap-20 {
        gap: 5rem
    }
    .booom-programma-section .lg\:p-8 {
        padding: 2rem
    }
    .booom-programma-section .lg\:py-16 {
        padding-top: 4rem;
        padding-bottom: 4rem
    }
}
